dataset.name: moltox
dataset.max_samples: null
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: rfc
model.kernel.name: grakel
model.kernel.offset_carbon: false
model.kernel.domain: real
model.kernel.which: atoms
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.base_kernel: pyramid_match
model.kernel.pyramid_match.L: 6
model.kernel.pyramid_match.d: 4
model.kernel.random_state: 42
model.kernel.n_jobs: -1
model.kernel.hydrogen: true
model.kernel.normalize: true
model.rfc.n_estimators: 100
